
define host {
	host_name			ais101l
	alias				ais101l.Princeton.EDU
	address				10.6.56.26
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			ais102l
	alias				ais102l.Princeton.EDU
	address				10.6.52.122
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			ais103l
	alias				ais103l.Princeton.EDU
	address				10.6.48.159
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais104l
	alias				ais104l.Princeton.EDU
	address				10.6.48.160
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais111l
	alias				ais111l.Princeton.EDU
	address				10.6.52.133
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			ais113l
	alias				ais113l.Princeton.EDU
	address				10.6.49.79
	_contacts			csegers@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais302l
	alias				ais302l.Princeton.EDU
	address				10.6.48.249
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais307l
	alias				ais307l.Princeton.EDU
	address				10.6.52.115
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			ais309l
	alias				ais309l.Princeton.EDU
	address				10.6.48.126
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais310l
	alias				ais310l.Princeton.EDU
	address				10.6.49.23
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais311l
	alias				ais311l.Princeton.EDU
	address				10.6.52.123
	contacts			AIS Mon CustomApps
	_contacts			ais-mon-customapps@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			ais312l
	alias				ais312l.Princeton.EDU
	address				10.6.49.43
	contacts			R. Carl Segers
	_contacts			rsegers@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais315l
	alias				ais315l.Princeton.EDU
	_alias1				suitcase-qa
	address				10.6.49.109
	contacts			David L. Herrington
	_contacts			daveh@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais318l
	alias				ais318l.Princeton.EDU
	address				10.6.49.191
	contacts			R. Carl Segers
	_contacts			rsegers@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais320l
	alias				ais320l.Princeton.EDU
	_alias1				api-store-dev
	_alias2				apistore-dev
	_alias3				devops-dev
	_alias4				elk-dev
	_alias5				git-dev
	_alias6				jenks-dev
	_alias7				jira-dev
	_alias8				nexus-dev
	_alias9				sonar-dev
	address				10.6.50.32
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			gkopf@princeton.edu, sisters@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais321l
	alias				ais321l.Princeton.EDU
	address				10.6.50.33
	contacts			George R. Kopf
	_contacts			gkopf@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais322l
	alias				ais322l.Princeton.EDU
	_alias1				cdp-build01
	address				10.6.50.34
	contacts			George R. Kopf
	_contacts			gkopf@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais323l
	alias				ais323l.Princeton.EDU
	_alias1				api1-dev
	address				10.6.49.206
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			gkopf@princeton.edu, sisters@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais324l
	alias				ais324l.Princeton.EDU
	_alias1				api-dev
	_alias2				esb-dev
	_alias3				esb1-dev
	address				10.6.49.209
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais325l
	alias				ais325l.Princeton.EDU
	_alias1				wso2stats-dev
	address				10.6.49.210
	contacts			Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais326l
	alias				ais326l.Princeton.EDU
	_alias1				art-node1-dev
	address				10.6.50.36
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais327l
	alias				ais327l.Princeton.EDU
	_alias1				art-hub1-dev
	address				10.6.50.39
	contacts			George R. Kopf, Software Infrastructure Services	
	_contacts			sisters@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ais329l
	alias				ais329l.Princeton.EDU
	address				10.6.52.81
	contacts			Asim Shahab
	_contacts			ashahab@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			ais330l
	alias				ais330l.Princeton.EDU
	address				10.6.49.198
	contacts			ECM Admin Notify
	_contacts			ecm-admin-notify@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisiw108l
	alias				aisiw108l.Princeton.EDU
	address				10.6.53.18
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			aisiw110l
	alias				aisiw110l.Princeton.EDU
	_alias1				dwqual
	address				140.180.221.89
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PublicDMZ
}


define host {
	host_name			aisiw302l
	alias				aisiw302l.Princeton.EDU
	address				10.6.52.31
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			aisiw303l
	alias				aisiw303l.Princeton.EDU
	address				10.6.48.246
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisiw338l
	alias				aisiw338l.Princeton.EDU
	address				10.6.52.40
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			aisiw341l
	alias				aisiw341l.Princeton.EDU
	address				10.6.52.74
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			aisiw344l
	alias				aisiw344l.Princeton.EDU
	_alias1				dwsand
	address				10.6.49.246
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aisiw345l
	alias				aisiw345l.Princeton.EDU
	_alias1				dwdevl
	address				10.6.49.248
	contacts			monocle
	_contacts			monocle@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			aissmb325l
	alias				aissmb325l.Princeton.EDU
	_alias1				testsamba
	address				10.6.49.86
	contacts			Storage and Automation HostMaster Admin account
	_contacts			sahmadm@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}

